为了账号安全,请及时绑定邮箱和手机立即绑定

关于npm更新的问题

/ 猿问

关于npm更新的问题

阿男呦 2017-06-19 10:35:59
我的npm版本是2.15.1,想升级,提示的是版本5.0.3,可是我查询的时候还是2.15.1,可以加我微信,可以发图的,麻烦大神解决一下,17735902028,微信
查看完整描述

2 回答

?
嘻哈记

npm -g install npm@5.0.3

查看完整回答
反对 回复 2017-06-19
?
Caballarii

npm install -g npm

查看完整回答
反对 回复 2017-06-19

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信